Change log for orafce package in Ubuntu

117 of 17 results
Published in artful-release on 2017-04-20
Published in zesty-release on 2017-03-01
Deleted in zesty-proposed (Reason: moved to release)
orafce (3.3.1-3) unstable; urgency=medium

  * Build-Depend on libssl-dev because libpq-be.h needs it.
    (Closes: #844889)

 -- Christoph Berg <email address hidden>  Sat, 19 Nov 2016 12:27:08 +0100

Available diffs

Superseded in zesty-proposed on 2016-11-19
orafce (3.3.1-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <email address hidden>  Sat, 24 Sep 2016 13:35:29 +0200
Superseded in zesty-release on 2017-03-01
Published in yakkety-release on 2016-07-11
Deleted in yakkety-proposed (Reason: moved to release)
orafce (3.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to uploaders
  * Bump Standars-Version

 -- Adrian Vondendriesch <email address hidden>  Sat, 09 Jul 2016 12:33:08 +0200

Available diffs

Superseded in yakkety-release on 2016-07-11
Published in xenial-release on 2016-01-20
Deleted in xenial-proposed (Reason: moved to release)
orafce (3.2.1-1) unstable; urgency=medium

  * New upstream version with 9.5 support. (Closes: #810634)

 -- Christoph Berg <email address hidden>  Mon, 11 Jan 2016 17:17:33 +0100

Available diffs

Superseded in xenial-release on 2016-01-20
Published in wily-release on 2015-05-04
Published in vivid-release on 2015-02-24
Deleted in vivid-proposed (Reason: moved to release)
orafce (3.0.7-4) unstable; urgency=medium


  * Fix test failures with PostgreSQL 9.4.1: "\set ECHO all;" was always
    silently interpreted as "\set ECHO none"; now psql will print a warning.
    Fix by using "none" explicitly. The test output was already expecting the
    "none" output variant.

 -- Christoph Berg <email address hidden>  Sun, 22 Feb 2015 15:21:54 +0100
Superseded in vivid-release on 2015-02-24
Deleted in vivid-proposed on 2015-02-25 (Reason: moved to release)
orafce (3.0.7-3ubuntu1) vivid; urgency=medium

  * Fix invalid "set ECHO" value, to fix regression tests with PostgreSQL
    9.4.1. (https://github.com/orafce/orafce/issues/28)
 -- Martin Pitt <email address hidden>   Mon, 09 Feb 2015 08:44:58 +0100
Superseded in vivid-release on 2015-02-09
Deleted in vivid-proposed on 2015-02-10 (Reason: moved to release)
orafce (3.0.7-3) unstable; urgency=medium


  * Fix invocation of orafce_sql_yyerror. Patch taken from upstream git.
    (Closes: #749804)

 -- Martin Pitt <email address hidden>  Tue, 26 Aug 2014 19:07:29 +0200

Available diffs

Superseded in vivid-release on 2014-10-30
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
orafce (3.0.7-2) unstable; urgency=medium


  * Add missing net-tools test dependency.
  * Add upstream patch to fix to_date() crashes on 32 bit systems.

 -- Martin Pitt <email address hidden>  Mon, 25 Aug 2014 07:23:47 +0200

Available diffs

Superseded in utopic-release on 2014-08-25
Deleted in utopic-proposed on 2014-08-26 (Reason: moved to release)
orafce (3.0.7-1) unstable; urgency=medium


  * New upstream version with PostgreSQL 9.4 support.
  * debian/tests/installcheck: Use locale_gen from postgresql-common 159.

 -- Christoph Berg <email address hidden>  Mon, 28 Jul 2014 00:10:06 +0200

Available diffs

Superseded in utopic-release on 2014-08-24
Deleted in utopic-proposed on 2014-08-25 (Reason: moved to release)
orafce (3.0.6-3) unstable; urgency=medium


  * Set team as Maintainer.
  * Use lsb_release -is in tests to determine OS.
  * Don't install INSTALL.orafunc.

 -- Christoph Berg <email address hidden>  Thu, 03 Jul 2014 16:02:42 +0200

Available diffs

Superseded in utopic-release on 2014-07-04
Deleted in utopic-proposed on 2014-07-05 (Reason: moved to release)
orafce (3.0.6-2) unstable; urgency=medium


  [ Christoph Berg ]
  * Update Vcs URLs.

  [ Peter Eisentraut ]
  * Update homepage URL

 -- Christoph Berg <email address hidden>  Sun, 29 Jun 2014 23:44:16 +0200

Available diffs

Superseded in utopic-release on 2014-06-30
Published in trusty-release on 2014-02-23
Deleted in trusty-proposed (Reason: moved to release)
orafce (3.0.6-1) unstable; urgency=medium


  * New upstream release
    + Updated bison support (closes: #710633)
    + Fixes extension loading (closes: #705408)
  * Point watch file at https://github.com/orafce/orafce/releases
  * Support all PostgreSQL versions (closes: #731515)
  * Add autopkgtest support
    + Skip the dbms_alert tests, they cause random build failures due to
      concurrency
  * Add myself to Uploaders

 -- Christoph Berg <email address hidden>  Mon, 17 Feb 2014 13:40:22 +0100

Available diffs

Deleted in trusty-release (Reason: does not work with PostgreSQL 9.3, Debian #731515)
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-01-08
orafce (3.0.4-1) unstable; urgency=low


  * New upstream release
    - Fixes -Wformat-security error (closes: #643451)
  * Updated standards version
  * Changed build system from cdbs to dh
  * Changed to build with pg_buildext, changing PostgreSQL version to 9.1
    (closes: #639471)

 -- Peter Eisentraut <email address hidden>  Sun, 25 Dec 2011 15:41:12 +0200

Available diffs

Superseded in precise-release on 2012-01-08
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
orafce (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Built against PostgreSQL 8.4 (closes: #559585)
  * Added ${misc:Depends}, per lintian
  * Changed section to "database"
  * Updated standards version
  * Changed source format to 3.0 (quilt)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:59:04 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
orafce (2.1.4-1) unstable; urgency=low

  * New upstream release
  * Updated standards version
  * Added lintian override

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Nov 2008 10:44:01 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
orafce (2.1.3-3) unstable; urgency=low

  * Added Vcs-* control fields
  * Built against PostgreSQL 8.3

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
orafce (2.1.2-1) unstable; urgency=low

  * Initial release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  06 Nov 2007 23:08:08 +0000
117 of 17 results